/*
 Theme Name:   Divi Child
 Theme URI:    http://www.sentinelballincollig.ie/test/Divi-child/
 Description:  Divi Child Theme
 Author:       John Doe
 Author URI:   http://www.sentinelballincollig.ie
 Template:     Divi
 Version:      2.2
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  Divi-child
*/

@import url("Divi/style.css");

.et_pb_fullwidth_header {
    padding-top: 0px!important;
padding-bottom: 0px!important;
}

#top-menu {
    display:none!important;
}


/* reducing white space around logo*/
#logo
{
padding:0px !important;
margin-top:0px!important;
margin-bottom:5px!important;
}

#main-header
{
padding-top:10px;
}

.et_pb_fullwidth_menu a { font-size: 16px; text-align:center!important; float: center; }

h1 { color: #005882; padding-bottom: 10px; line-height: 1em; font-weight: 500; }

h2, h3, h4, h5, h6 { color: #005882; padding-bottom: 10px; line-height: 1em; font-weight: 500; }

.et_pb_section { padding: 0!important;}
.et_pb_divider { border-top: 1px solid #eee; border-top: 1px solid rgba(0, 0, 0, 0.1); margin: 0; }



#logo { float: left; -moz-transition: all 0.2s ease-in-out; -webkit-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; margin-bottom: 18px; }
		.et_fixed_nav #logo { max-height: 80px; margin-bottom: 0px; }
		.et-fixed-header #logo { max-height: 80px; }
		
.et_pb_container { width: 1200px; min-height: 500px; margin: 0 auto; position: relative; z-index: 2; }

#top-menu li li a, .fullwidth-menu li li a { padding: 5px 2px; width: 200px; border-bottom: 1px solid #14cff8}
.et_nav_text_color_light #top-menu li li a, .et_nav_text_color_light .fullwidth-menu li li a { color: #000000; }
.nav ul li a:hover, .et_mobile_menu li a:hover { color: #fff!important; background-color: #005882; }

.nav li ul { z-index: 9999; width: 200px; background: #fff!important; visibility: hidden; opacity: 0; border-top: 3px solid #14cff8; box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1); -moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1); }

.et_pb_tabs_controls li { float: left; padding: 5px 15px 3px; border-right: 1px solid #d9d9d9; font-weight: 600; position: relative; cursor: pointer; }
.et_pb_tabs_controls li.et_pb_tab_active { padding: 4px 15px 4px; background-color: #fff; bottom: -1px; }

.et_pb_container { width: 1200px; margin: 0 auto; position: relative; z-index: 2; }

@media only screen and ( min-width:981px ) {
    /* Set the slider height */
    .et_pb_slider, .et_pb_slider .et_pb_container { 
        height: 380px !important; 
    }
    .et_pb_slider, .et_pb_slider .et_pb_slide { 
        max-height: 380px; 
    }
    .et_pb_slider .et_pb_slide_description { 
        position: relative; 
        top: 25%; 
        padding-top: 0 !important; 
        padding-bottom:0 !important; 
        height:auto !important; 
    }
}



#et_mobile_nav_menu a, .et_mobile_nav_menu a { color: #000000!important;}

#et_mobile_nav_menu li, .et_mobile_nav_menu li { color: #000000!important;}

@media all and (min-width: 768px) {
.et_pb_post img, .archive .post img, .category .post img, .search .post img {
float: right!important; margin-left: 1em; margin-bottom: 1em;
}
.et_pb_post article:after, .archive article:after, .category article:after, .search article:after { /* Clear floated image */
content: ""; display: table; clear: both;
}
}

.form-submit input, .et_pb_contact_submit, .et_pb_contact_reset, .et_submit_button, .button { font-size: 20px; font-weight: 500; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; padding: 6px 20px; line-height: 1.7em; background: #fff; border: 2px solid; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; -moz-transition: all 0.2s; -webkit-transition: all 0.2s; transition: all 0.2s; position: relative;}

.et_pb_contact_submit:hover, .et_pb_contact_reset:hover, .et_submit_button:hover { background: #cccccc;); border: 2px solid transparent; padding: 6px 34px 6px 14px !important; }


ul#menu-main li a{
	padding-top: 15px;
	padding-bottom: 15px;
}

ul#menu-main li a:hover{
	background-color: #005882;
	color: #7dc2df !important;
}

nav#top-menu-nav, #top-menu, nav.fullwidth-menu-nav, .fullwidth-menu {
  float: initial;
}

@media all and (min-width: 768px) {
.et_pb_post img, .archive .post img, .category .post img, .search .post img {
float: right!important; margin-left: 1em; margin-bottom: 1em;
}
.et_pb_post article:after, .archive article:after, .category article:after, .search article:after { /* Clear floated image */
content: ""; display: table; clear: both;
}
}


/* Set the image widths */
.et_pb_gallery_grid .et_pb_gallery_item,
.et_pb_gallery_grid .column_width,
.et_pb_gallery_grid .et_pb_gallery_image,
.et_pb_gallery_grid .et_pb_gallery_image.portrait img
{
    width: 130px !important;
}
.et_pb_gallery_grid .et_pb_gallery_image img
{
    min-width: 130px;
}

/* Set the image heights */
.et_pb_gallery_grid .et_pb_gallery_image,
.et_pb_gallery_grid .et_pb_gallery_image.landscape img
{
    height: 130px !important;
}
.et_pb_gallery_grid .et_pb_gallery_image img
{
    min-height: 130px;
}

/* Set the spacing between images */
.et_pb_gallery_grid .gutter_width { width: 10px!important; }
.et_pb_gallery_grid .et_pb_gallery_item { margin:10px !important; }

.et_pb_fullwidth_portfolio .et_pb_portfolio_items { width: 100%; height: 200px; position: relative; overflow: hidden; left: 0; top: 0; }

.et_pb_gallery_grid .et_pb_gallery_item { clear:none !important; }
.et_pb_gallery_grid .et_pb_gallery_item:nth-child(7n) { margin-right:0 !important; }
.et_pb_gallery_grid .et_pb_gallery_item:nth-child(7n+1) { clear:both !important; }

.et_pb_gallery_grid .et_pb_gallery_image img { min-height: 0 !important; }
.et_pb_gallery_grid .et_pb_gallery_image,
.et_pb_gallery_grid .et_pb_gallery_image.landscape img


.et_pb_accordion .et_pb_toggle {
    margin-bottom: 0px!important;
}
